@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";overflow-x: hidden;}

.container-fluid{ max-width:1400px;}
.container-fluid_2{ max-width:900px;width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
@media (min-width:1200px){
	.container-fluid_2{ max-width:1100px;}
}
@media (min-width:1400px){
	.container-fluid_2{ max-width:1300px;}
}
@media (min-width:1600px){
	.container-fluid_2{ max-width:1400px;}
}
.footer{
	color:#fff;
	background-color:#0d3c84;
	text-align:center;
	padding:24px 0;
}
.footer a{ color:#0FC;}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:999;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-142px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#d04615;}


.title_line{
	width:60px;
	height:4px;
	background-color:#0d3c84;
	margin:30px auto;
}


/*==========banner css==========*/
.top_banner,.top_banner_mobile {
	position: relative;
	overflow-y: hidden;
}

.top_banner_logo {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animation-duration: 4s;
}
.top_banner_text {
	position: absolute;
	z-index: 11;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animate-delay: 4s;
	animation-duration: 3s;
}

/*==========header css==========*/
.header {
    height: 53px;
    position: fixed;
    top: 0;
    transition: top 0.1s ease-in-out;
    width: 100%;
}
.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar-dark {
    background-color: #b03e15;
}
.navbar-custom {
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-dark .navbar-brand {
    color: #fff;
}

.navbar-brand {
    max-width: 200px;
}
.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem;
}
.navbar-custom {
    padding-top: 5px;
    padding-bottom: 5px;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}

.tel {
    margin-top: 0rem;
    display: inline-block;
    margin-left: 0;
    margin-right: 4.5rem;
    color: #ffdc8a;
	display: none;
}

.nav-h.bh1 {
    background: #23b81a;
	display: none;
}
.nav-h.bh2 {
    background: #ff0000;
	display: none;
}
.nav-h.bh3 {
    background: #2961af;
	display: none;
}
.nav-h.bh4 {
    background: #ca4415;
	display: none;
}
.nav-h.bh1:hover,.nav-h.bh2:hover,.nav-h.bh3:hover,.nav-h.bh4:hover {
    color: #fff;
}


.nav-h {
    font-size: 1.2rem;
    display: none;
    color: #FFF;
    font-weight: 500;
    padding-top: 30px;
    padding-bottom: 30px;
    text-shadow: 1px 1px 3px rgb(150 150 150 / 80%);
}
.nav-link {
    display: block;
    /*padding: 0.5rem 1rem;*/
}
.tel .tel-n {
    display: block;
    font-size: 1.2rem;
    font-weight: 700;
    margin-top: -0.3rem;
}

.nav-up {
    top: -100px;
}

@media only screen and (min-width: 991px){
	.header {
		height: 145px;
	}
	.navbar-custom {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		padding-right: 0 !important;
	}
	.navbar-brand {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.navbar-brand {
		max-height: 70px;
	}
	.tel {
		margin-top: -0.5rem;
		margin-left: auto;
		margin-right: 1.2rem;
		display: block;
	}
	.nav-h {
		display: inline-block;
	}
	.tel .tel-n {
		/*line-height: 1.2rem;
		font-size: 1.5rem;
		margin-top: 0rem;*/
		display: block;
	}
	.nav-h.bh1 {
		display: block;
	}
	.nav-h.bh2 {
		display: block;
	}
	.nav-h.bh3 {
		display: block;
	}
	.nav-h.bh4 {
		display: block;
	}
}
/*.header_logo{position:fixed; z-index:891; top:20px; left:15px;}
.header_logo img{ -webkit-transition: all 0.3s; transition: all 0.3s; width:240px; height:auto;}
@media (min-width:992px){
	.header_logo { top:24px; left:15px; z-index:950;}
	.header_logo  img{ width:320px;}
}
@media (min-width:1400px){
	.header_logo { left:calc(50% - 685px);}
	.header_logo  img{ width:320px;}
}*/


/*==========nav css==========*/

.menu_header{ position:fixed; z-index:900; top:0; left:0; width:240px; height:100%; background-color:#0d3c84; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1400px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; height:88px; background:#fff; border-bottom:0px solid #0d3c84; overflow-y:visible;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}


.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #09f;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#09f;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:34px; float:right; margin-top:0px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li a{ color:#555; font-size:1rem; width:auto; text-align:center; padding:32px 15px 32px 15px;}
	.menu_ul li a:hover, .menu_ul li a:focus{ color:#0d3c84; background-color:transparent;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1rem; width:auto; text-align:center; padding:32px 30px 32px 30px;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:899; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#fff; position:fixed; z-index:890; height:72px; width:100%; border-bottom:0px solid #0d3c84;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}

.iconbar{float:right; width:48px; height:36px; margin:15px 15px 0 15px; border:2px solid #525269; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../img/iconbar.png);}
.iconbar_close{background-image:url(../img/iconbar2.png); border-color:#0d3c84;}

.menu_title{ margin:3px 15px; padding-top:15px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}

.menu_ul .mobile_language{ color:#fff; margin:10px 15px; border:none;}
.menu_ul .mobile_language a{ display:inline-block; padding:10px 16px; font-size:0.9rem; border:1px solid #fff; border-radius:5px;}
.menu_ul .mobile_language a:hover,
.menu_ul .mobile_language a.active{ background-color:#fff; color:#2a2b83;}
@media (min-width:992px){
	.menu_ul .mobile_language{ display:none;}
}

.search_nav{ display:none;}
@media (min-width:992px){
	.search_nav{ position:absolute; padding:0; list-style:none; top:2px; left:100%; width:400px; margin-left:-430px; text-align:right; display:block;}
	.search_nav li{ display:inline-block; font-size:0.8rem; margin-left:15px;}
	.search_nav li a{ color:#2a2b83;}
	.search_nav li a:hover{ color:#946cad; text-decoration:none;}
}
@media (min-width:1200px){
	.search_nav{ margin-left:-445px;}
}

.menu_ul .sub_nav{ display:none;}
@media (min-width:992px){
	.menu_ul .sub_nav{ position:absolute; top:88px; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_ul .sub_nav a{ background-image:none; padding:15px 15px; margin:0; border-top:0px dotted #ccc; background-color:#333; color:#ccc; width:200px; margin-left:0; font-size:0.9rem; text-align:left; }
	.menu_ul .sub_nav a:hover{background-color:#555; color:#fff; border-bottom:none;}
}
@media (min-width:1600px){
	.menu_ul .sub_nav a{width:220px; margin-left:0; padding:15px 30px;}
}

@media (min-width:992px){
	.nav_item:hover .sub_nav_item{ display:block;}
}


.fadeInRight{
  -webkit-animation: fadeInRight 0.4s; /* Safari 4+ */
  -moz-animation:    fadeInRight 0.4s; /* Fx 5+ */
  -o-animation:      fadeInRight 0.4s; /* Opera 12+ */
  animation:         fadeInRight 0.4s; /* IE 10+, Fx 29+ */
}



/*==========main css==========*/





.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}






.prev-alt{ background-color:#0d3c84; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:0%; padding:14px 15px 16px 15px; transform:translate(0,-50%); opacity:0.75;}
.prev-alt:hover{ opacity:1;}
.next-alt{ background-color:#0d3c84; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:100%; padding:14px 15px 16px 15px; transform:translate(-100%,-50%); opacity:0.75;}
.next-alt:hover{ opacity:1;}


.top_title{ text-align:center; color:#555;}




.panorama_block{ position:relative;}

.panorama_cover{ position:absolute; z-index:99; background-color:rgba(000,000,000,0.5); color:#fff; width:100%; height:100%; padding-top:40vh; text-align:center;}
@media (min-width:992px){
	.panorama_cover{ padding-top:30%;}
}

/*==========header content==========*/
.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
    
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
	animation: go 3s linear infinite;
}
@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  


.icon_Community {
	width: 100%;
	position: fixed;
	left: auto;
	bottom: 0;
	z-index: 9998;
	pointer-events: none;
}
.icon_Community_ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
}
.icon_Community_ul .icon_li {
	width: 33.33%;
	border-right: 1px solid #fff;
}
.icon_Community_ul .icon_li:last-child {
	border-right: none;
}
.icon_Community_ul .icon_name {
	font-size: 0.8rem;
	padding-top: 5px;
}
.icon_img {
	display: block;
	background: #f15a24;
	overflow: hidden;
	text-align: center;
	color: #fff;
	position: relative;
	padding: 10px 10px;
	text-decoration: none;
}
.icon_Community a{
	color: #fff;
	text-decoration:none;
}
.icon_Community a img{
	display: block;
	margin: 0 auto;
	width: 22px;
}
.icon_Community a:hover{
	background-color: #ca4415;
}
.icon_Community a:hover img{
	animation: go 3s linear infinite;
}
@media (min-width: 991px){
	.icon_Community{
		display: none;
	}
}
/*@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
	.icon_Community_ul .icon_name {
        font-size: 0.8rem;
		padding-top: 5px;
    }
    .icon_img {
        display: block;
        background: #f15a24;
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 10px 10px;
        text-decoration: none;
    }
	.icon_Community a{
		color: #fff;
		text-decoration:none;
	}
	.icon_Community a img{
		display: block;
		margin: 0 auto;
		width: 22px;
	}
	.icon_Community a:hover{
		background-color: #ca4415;
	}
	.icon_Community a:hover img{
		animation: go 3s linear infinite;
	}
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        left: 20px;
        bottom: 80px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        flex-flow: column-reverse;
        align-items: flex-start;
        display: flex;
        margin-bottom: 50px;
    }
    .icon_img {
        background: #df511d;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
    }
    .icon_img:before {
        opacity: 0;
    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        left: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 50px;
        padding-right: 15px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}*/





.top_block1{ padding:0;}
.top_block1 .container-fluid{ max-width: none; padding: 0; height: 100%; position: relative;}

.top_block1_pic{ position: relative; }

.top_block1_text{ padding:60px 30px; background-color: #f15a24; color:#fff; }
.top_block1_text h3{ margin-bottom: 30px; }

.pic_desc{ position: absolute; top:100%; left:100%; transform: translate(-100%,-100%); width: 120px; padding: 15px; color:#fff; font-size: 0.9em; }
@media (min-width:992px){ 
	.top_block1_text{ position: absolute; top: 100%; left: 0; transform: translateY(-100%); width: 80%; margin-top: -30px; padding:45px; }

	.pic_desc{ font-size: 1rem; width: 160px; padding: 30px;}
}



.top_block2{ padding:80px 0; color: #534741; background-color: #f4e9db;}
.top_block2 .container-fluid{ max-width: none; }

.top_block2_part1{ padding-bottom: 0; }
.top_block2_part2{ padding-top: 0; }
.top_block2_mobile_title{ border-left:30px solid #f15a24; color:#f15a24; padding-left: 12px; margin-bottom: 30px; margin-left: -15px;}

.view_pic{position: relative; margin-bottom: 30px;}
.view_pic .pic_desc{z-index: 11;  left:0; transform: translate(0,-100%);  width: 300px;}
.view_shadow{position: absolute; z-index: 10; top: 100%; left: 0; height: 92px; width: 100%; transform: translateY(-100%); background-image:url(../images/view_shadow.png); mix-blend-mode: multiply;}

.view_text h6{ margin:15px 0 30px 0;}

@media (min-width:992px){ 
	.top_block2{ height: 56vw; padding: 60px; background-image:url(../images/top_block2_bg.png); background-position:center; background-size:cover;}
	.top_block2_mobile_title{ display: none; }
	.top_block2_part1,
	.top_block2_part2{ padding:60px; }

	.view_number{ float:left; margin-top: -24px;}
	.view_text h6{ margin-left: 140px; margin-top: 45px; margin-bottom: 0;}
}
@media (min-width:1200px){ 
	.top_block2{padding: 80px;}
	.top_block2_part1,
	.top_block2_part2{ padding:80px; }
	
}
@media (min-width:1400px){ 
	.top_block2{padding: 120px;}
	.top_block2_part1,
	.top_block2_part2{ padding:120px; }
	.view_number{ margin-top: -41px;}
	.view_text h6{ margin-top: 70px;}
}



.top_block3{ padding:80px 0; color: #fff; background-color: #8b9191;}
.top_block3 .container-fluid{ max-width:1600px; height: 100%; position: relative;}

.top_block3_title{ margin-bottom: 45px; }
.top_block3_text h3{ margin-bottom: 30px; }
.top_block3_text_bottom{ height: 32px; background-color: #f15a24; margin: 30px 0; }
@media (min-width:992px){
	.top_block3{padding: 128px 0;}
	.top_block3_text{ position: absolute; top: 50%; left: 30px; transform: translateY(-50%); max-width: 531px; width: 36%;}
	.top_block3_pic{ margin-left: auto; max-width: 848px; width: 50%;}
}


.top_block4{ padding:80px 0; color: #fff; background-color: #8b9191;}
.top_block4 .container-fluid{ max-width:1600px; height: 100%; position: relative;}

.top_block4_text h5{ text-align: right; }
.top_block4_text .p-right{ padding-right: 1rem; text-align: left; margin-bottom: 30px;}

.top_block4_pic2{ margin: 45px 0; }

@media (min-width:992px){
	.top_block4_pic{ float:left; width: 44%; }
	.top_block4_text{ margin-left: 44%; transform: translateY(-120px);}
	.top_block4_text .p-right{ text-align: right; }
	.top_block4_pic2{ margin: 0 0 45px 0; }
}


.top_block5{ padding:80px 0 0 0; color: #fff; background-color: #1e1e1e;}
.top_block5 .container-fluid{ max-width:1600px; /*height: 100%;*/ position: relative;}

.top_block5_pic{ margin:0 -15px; }

@media (min-width:992px){
	.top_block5{ height: 56vw; background-image:url(../images/top_block5_bg.jpg); background-position:center; background-size:cover;}

	.top_block5_text{ width:40%; max-width: 529px;  margin-top: 120px; margin-left: 15px;}
}
@media (min-width:1400px){
	.top_block5_text{ margin-top: 160px;}
}


.top_block6{background: #8E9090;}
.top_block6_pic_s img{padding: 10px 0;}


.top_footer{text-align: left;background: #fff;color: #555;padding-top: 60px;padding-bottom: 60px;}
.top_footer h3{color: #f15a24;line-height: 45px;font-weight: bold;}
.footer_box{padding: 15px;border: 1px solid #efefef;}
.footer_info{border: 1px solid #efefef;padding:15px 15px 70px;margin-bottom: 15px;}

#twzipcode select {
    color: #495057;
    width: 100%;
    margin-bottom: 10px;
    border: none;
    background: rgba(255,255,255,1);
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px auto;
	border: 1px solid #ced4da;
	height: calc(2.875rem + 2px);
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0.3rem;
}
#twzipcode> input{ display: none;}


.block_map iframe {width: 100%;height: 420px;padding-top: 20px;}

.top_contact_block{ padding:32px 0; background-color:#ededed; }

.top_contact_text{ text-align:center;}
@media (min-width:992px){ .top_contact_text{ text-align:left;}}
.top_contact_text ul{ list-style:none; padding:0; font-size:0.95rem; margin-top:10px; color:#555;}



.site_map{ display:none;}
@media (min-width:992px){.site_map{ display:block;}}
.site_map_con h5 a{color:#0d3c84; font-size:1.1rem;}
.site_map_con ul{ list-style:none; padding:0; font-size:0.95rem;}
.site_map_con ul li a{color:#555;}

.site_map_con h5 a:hover,
.site_map_con ul li a:hover{ color:#09f; text-decoration:none;}


.guide{ margin-top:32px; margin-bottom:32px;}
.guide a{ color:#0d3c84; border:4px solid #0d3c84; padding:8px 16px; -webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.guide a:hover{ text-decoration:none; background-color:#0d3c84; color:#fff;}
@media (min-width:768px){.guide{ display:none;}}



.alert_block{ position:fixed; left:0; top:0; z-index:9998; width:100%; height:100%; background-color:rgba(050,050,050,0.7);-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */ transition: margin 5s, opacity 0.3s;}
.alert_block .alert_con{ position:fixed; left:50%; top:50%; transform:translate(-50%,-50%); min-width:300px; z-index:9999; font-size:1.1rem; color:#fff; background-color:#db5426; padding:30px 50px; border-radius:15px; max-width:880px;-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */ transition: margin 5s, opacity 0.3s;}

.alert_block .alert_con ul{ padding:0; list-style:none; text-align:right;}
.alert_block .alert_con ul li{ display:inline-block; margin:20px 0 0 10px;}
.alert_block .alert_con ul li a{ background-color:#fff; font-size:1.1rem; color:#333; border-radius:6px; padding:6px 40px; font-weight:bold; text-align:center;-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.alert_block .alert_con ul li a:hover{ text-decoration:none; background-color:#ccc;}

.alert_block .alert_con ul li:last-child a{ background-color:#3e3a39; color:#fff; padding:6px 40px;}
.alert_block .alert_con ul li:last-child a:hover{ background-color:#777;}

.alert_block .alert_con_times{ height:0; position:relative;}
.alert_block .alert_con_times img{ position:absolute; left:100%; top:0; margin-top:-45px; margin-left:25px; width:40px; height:auto; cursor:pointer;}



.page_bread{ background-color:#0d3c84; margin:0; font-size:0.9rem; display:table; width:100%; position:relative;}
.page_bread .container-fluid{}
.page_bread .breadcrumb { background:none; float:right; text-align:left;   padding:15px 0 0 0;}
.page_bread .breadcrumb li{ border-radius:0; color:#fff;}
.page_bread .breadcrumb li::before{ color:#fff;}
.page_bread .breadcrumb a{ color:#fff;}
.page_bread .breadcrumb a:hover{color:#FC6; text-decoration:none;}
